gstreamer1-plugins-good

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1327
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

ninja-build
1.11.1-4.fc39
1.11.1-8.fc39
2
check-devel
0.15.2-13.fc39
0.15.2-15.fc39
2
kernel-headers
6.8.3-200.fc39
6.9.4-100.fc39
3
check
0.15.2-13.fc39
0.15.2-15.fc39
3
libinput
1.25.0-4.fc39
1.25.0-5.fc39
3
check-static
0.15.2-13.fc39
0.15.2-15.fc39
3
libedit
3.1-48.20230828cv...
3.1-51.20240517cv...
3
bluez-libs
5.75-1.fc39
5.76-1.fc39
4
libarchive
3.7.1-1.fc39
3.7.1-2.fc39
4
openldap
2.6.6-1.fc39
2.6.7-1.fc39
4
fedora-gpg-keys
39-1
39-2
B
hwdata
0.382-1.fc39
0.383-1.fc39
B
rpm-sequoia
1.6.0-1.fc39
1.6.0-3.fc39
B
fedora-repos
39-1
39-2
B

Most recent builds

gcc
13.2.1-7.fc39
13.3.1-1.fc39
1
pipewire-jack-audio-connection-kit-devel
1.0.6-1.fc39
1.0.7-1.fc39
1
gcc-c++
13.2.1-7.fc39
13.3.1-1.fc39
1
pipewire-jack-audio-connection-kit-libs
1.0.6-1.fc39
1.0.7-1.fc39
2
libgcc
13.2.1-7.fc39
13.3.1-1.fc39
2
systemd-devel
254.12-1.fc39
254.13-1.fc39
2
check-devel
0.15.2-10.fc39
0.15.2-13.fc39
2
cpp
13.2.1-7.fc39
13.3.1-1.fc39
2
libgomp
13.2.1-7.fc39
13.3.1-1.fc39
2
libstdc++-devel
13.2.1-7.fc39
13.3.1-1.fc39
2
libstdc++
13.2.1-7.fc39
13.3.1-1.fc39
2
cups-devel
1:2.4.7-13.fc39
1:2.4.8-3.fc39
2
cups-libs
1:2.4.7-13.fc39
1:2.4.8-3.fc39
3
systemd-libs
254.12-1.fc39
254.13-1.fc39
3
pipewire-libs
1.0.6-1.fc39
1.0.7-1.fc39
3
systemd-rpm-macros
254.12-1.fc39
254.13-1.fc39
3
check-static
0.15.2-13.fc39
3
check
0.15.2-10.fc39
0.15.2-13.fc39
3
libusb1
1.0.27-1.fc39
1.0.27-2.fc39
4
unbound-libs
1.19.3-1.fc39
1.20.0-1.fc39
B
hwdata
0.381-1.fc39
0.382-1.fc39
B
gcc-plugin-annobin
13.2.1-7.fc39
13.3.1-1.fc39
B
rust-srpm-macros
26.2-1.fc39
26.3-1.fc39
B
qt5-linguist
5.15.12-1.fc39
5.15.13-1.fc39
1
qt5-qtbase-private-devel
5.15.12-5.fc39
5.15.13-2.fc39
1
qt5-qtx11extras-devel
5.15.12-1.fc39
5.15.13-1.fc39
1
qt5-qtbase-devel
5.15.12-5.fc39
5.15.13-2.fc39
1
qt5-qtwayland-devel
5.15.12-2.fc39
5.15.13-1.fc39
1
qt5-qtdeclarative-devel
5.15.12-1.fc39
5.15.13-1.fc39
1
qt5-qttools-common
5.15.12-1.fc39
5.15.13-1.fc39
2
systemd-devel
254.10-1.fc39
254.12-1.fc39
2
qt5-qtx11extras
5.15.12-1.fc39
5.15.13-1.fc39
2
qt5-qtwayland
5.15.12-2.fc39
5.15.13-1.fc39
2
qt5-rpm-macros
5.15.12-1.fc39
5.15.13-1.fc39
2
qt5-qtbase
5.15.12-5.fc39
5.15.13-2.fc39
2
qt5-qtdeclarative
5.15.12-1.fc39
5.15.13-1.fc39
2
qt5-qtbase-gui
5.15.12-5.fc39
5.15.13-2.fc39
2
systemd-libs
254.10-1.fc39
254.12-1.fc39
3
qt5-qtbase-common
5.15.12-5.fc39
5.15.13-2.fc39
3
systemd-rpm-macros
254.10-1.fc39
254.12-1.fc39
3
audit-libs
3.1.2-8.fc39
3.1.3-1.fc39
4
qt5-srpm-macros
5.15.12-1.fc39
5.15.13-1.fc39
B
pipewire-jack-audio-connection-kit-devel
1.0.5-1.fc39
1.0.6-1.fc39
1
glib2-devel
2.78.3-1.fc39
2.78.6-1.fc39
2
pipewire-jack-audio-connection-kit-libs
1.0.5-1.fc39
1.0.6-1.fc39
2
glib2
2.78.3-1.fc39
2.78.6-1.fc39
2
vim-filesystem
2:9.1.354-1.fc39
2:9.1.393-1.fc39
3
pipewire-libs
1.0.5-1.fc39
1.0.6-1.fc39
3
annobin-docs
12.46-1.fc39
12.51-1.fc39
B
annobin-plugin-gcc
12.46-1.fc39
12.51-1.fc39
B
2024-05-19 03:07:26
Package dependencies resolved successfuly
gstreamer1-devel
1.22.11-1.fc39
1.22.12-1.fc39
1
gstreamer1-plugins-base-devel
1.22.11-1.fc39
1.22.12-1.fc39
1
gstreamer1-plugins-base
1.22.11-1.fc39
1.22.12-1.fc39
2
gstreamer1
1.22.11-1.fc39
1.22.12-1.fc39
2
python3
3.12.2-2.fc39
3.12.3-2.fc39
2
python3-libs
3.12.2-2.fc39
3.12.3-2.fc39
3
vim-filesystem
2:9.1.309-1.fc39
2:9.1.354-1.fc39
3
forge-srpm-macros
0.2.0-3.fc39
0.3.1-1.fc39
B
unbound-libs
1.19.1-4.fc39
1.19.3-1.fc39
B
dbus-broker
35-2.fc39
36-2.fc39
B
Dependencies for this build couldn't be processed
libX11-devel
1.8.7-1.fc39
1.8.9-1.fc39
1
gstreamer1-devel
1.22.9-1.fc39
1.22.11-1.fc39
1
gstreamer1-plugins-base-devel
1.22.9-1.fc39
1.22.11-1.fc39
1
qt6-qtshadertools
6.6.2-1.fc39
1
pipewire-jack-audio-connection-kit-devel
1.0.5-1.fc39
1
libnghttp2-devel
1.55.1-4.fc39
1.55.1-5.fc39
2
cups-devel
1:2.4.7-11.fc39
1:2.4.7-13.fc39
2
pipewire-jack-audio-connection-kit-libs
1.0.5-1.fc39
2
libX11-xcb
1.8.7-1.fc39
1.8.9-1.fc39
2
glibc
2.38-17.fc39
2.38-18.fc39
2
gstreamer1-plugins-base
1.22.9-1.fc39
1.22.11-1.fc39
2
gstreamer1
1.22.9-1.fc39
1.22.11-1.fc39
2
libX11
1.8.7-1.fc39
1.8.9-1.fc39
2
glibc-devel
2.38-17.fc39
2.38-18.fc39
2
libX11-common
1.8.7-1.fc39
1.8.9-1.fc39
3
libnghttp2
1.55.1-4.fc39
1.55.1-5.fc39
3
cups-libs
1:2.4.7-11.fc39
1:2.4.7-13.fc39
3
glibc-minimal-langpack
2.38-17.fc39
2.38-18.fc39
3
libproxy
0.5.3-3.fc39
0.5.5-1.fc39
3
glibc-common
2.38-17.fc39
2.38-18.fc39
3
vim-filesystem
2:9.1.264-1.fc39
2:9.1.309-1.fc39
3
glibc-headers-x86
2.38-17.fc39
2.38-18.fc39
3
pipewire-libs
1.0.5-1.fc39
3
glibc-gconv-extra
2.38-17.fc39
2.38-18.fc39
3
gnutls-devel
3.8.4-1.fc39
3.8.5-1.fc39
3
gnutls
3.8.4-1.fc39
3.8.5-1.fc39
3
libcurl
8.2.1-4.fc39
8.2.1-5.fc39
4
gnutls-dane
3.8.4-1.fc39
3.8.5-1.fc39
4
python-pip-wheel
23.2.1-1.fc39
23.2.1-2.fc39
4
gnutls-c++
3.8.4-1.fc39
3.8.5-1.fc39
4
libgusb
0.4.8-1.fc39
0.4.9-1.fc39
4
libsbc
2.0-3.fc39
4
libldac
2.0.2.3-13.fc39
4
bluez-libs
5.75-1.fc39
4
fdk-aac-free
2.0.0-11.fc39
4
webrtc-audio-processing
0.3.1-11.fc39
4
liblc3
1.0.4-2.fc39
4
jack-audio-connection-kit
1.9.22-3.fc39
curl
8.2.1-4.fc39
8.2.1-5.fc39
B
libsamplerate
0.2.2-5.fc39
libsigc++20
2.12.1-1.fc39
jack-audio-connection-kit-devel
1.9.22-3.fc39
libconfig
1.7.3-6.fc39
glibmm2.4
2.66.6-2.fc39
libxml++
2.42.3-1.fc39
libffado
2.4.8-1.fc39
Dependencies for this build couldn't be processed
Previous history